Bug 213473 - Compiz gconf2 setting resets on login
Compiz gconf2 setting resets on login
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-01 11:51 EST by Tyler Larson
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 18:17:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tyler Larson 2006-11-01 11:51:57 EST
Description of problem:

Removing the entries in the gconf2 key
/apps/compiz/plugins/scale/allscreens/options/initiate_edge correctly configures
the scale plugin to not activate based on mouse cursor position; however, when
you logout and log back in, the value will be set again to its default.

Version-Release number of selected component (if applicable):
compiz-0.0.13-0.32.20060817git.fc6
GConf2-2.14.0-2.1

How reproducible:
Always

Steps to Reproduce:
1. 
gconftool-2 -s -t list --list-type=string
/apps/compiz/plugins/scale/allscreens/options/initiate_edge []
2. 
logout, log in
3.  
gconftool-2 -g /apps/compiz/plugins/scale/allscreens/options/initiate_edge
  
Actual results:
[TopRight]

Expected results:
[]

Additional info:
Comment 1 Jens Knutson 2007-07-19 00:56:35 EDT
This no longer appears to be a problem - probably time to mark this resolved.

Note You need to log in before you can comment on or make changes to this bug.